<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateInstallmentVerificationAttachmentsTable extends Migration
{
    public function up()
    {
        Schema::create('installment_verification_attachments', function (Blueprint $table) {
            $table->id();
            $table->integer('installment_purchase_id');
            $table->string('title')->nullable();
            $table->string('file')->nullable();

            $table->timestamps();
        });
    }

    public function down()
    {
        Schema::dropIfExists('installment_verification_attachments');
    }
}
